&Element:=HTML엘레먼트(&E):
&HTML Text:=HTML텍스트(&H):
Cancel=취소
HTML Element...=HTML엘레먼트...
Insert a HTML Element=
Insert Horizontal Line=수평선 삽입
Insert Horizontal Line...=수평선 삽입...
Insert HTML Element=HTML엘레먼트 삽입
OK=확인
Preview:=